Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3791

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-3791
Last Modified 05 Sep 2008 04:55:18
Published 24 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3791

Summary

HTTP response splitting vulnerability in phpAdsNew and phpPgAds 2.0.6 and earlier allows remote attackers to inject arbitrary HTML headers via adclick.php and possibly other unspecified vectors.

Vulnerable Systems

Application

  • Phpadsnew 2.0.6

  • Phppgads 2.0.6


References

SECUNIA - 17464

BUGTRAQ - 20051115 [PHPADSNEW-SA-2005-002] phpAdsNew and phpPgAds 2.0.7 fix multiple


Last Updated: 27 May 2016 10:41:02